@charset "utf-8";

/*
 *  통합검색 : header
 */
.ts_header {border-bottom:1px solid #c9cbd0;}
.ts_header > div {position:relative;}

.tsh_link {position:absolute; right:0; top:11px;}
.tsh_link ul li {float:left; padding-left:6px; margin-left:12px; background:url(/images/react/nw/ttl_srch/header/blt_dot.png) no-repeat left center;}
.tsh_link ul li a {display:block; font-size:12px; line-height:18px; letter-spacing:-0.06em; padding:0 0 2px 0;}

.tsh_main {background:#646464;}
.tsh_main a {display:block; text-align:center; padding:4px 0;}
.tsh_main a span {display:block; font-size:13px; line-height:22px; letter-spacing:-0.06em; color:#fff;}

.tsh_logo {font-size:0; line-height:0;}
.tsh_logo * {vertical-align:middle;}
.tsh_logo h1,
.tsh_logo h2 {display:inline-block; display:-moz-grid-group;}
.tsh_logo h1 a,
.tsh_logo h2 a,
.tsh_logo h2 a span,
.tsh_logo h2 span {display:block;}
.tsh_logo h2 a span,
.tsh_logo h2 span {color:#2951b3;}

.tsh_srch {position:relative;}
.tsh_srch .tshs_form {position:relative;}
.tsh_srch .tshs_form:after {position:absolute; left:0; top:0; display:block; content:''; background:#fff; border:2px solid #476da2; border-right:0; z-index:0;}
.tsh_srch .tshs_form input[type=text] {display:block; padding:0; border:0; font-family:'Malgun Gothic'; font-size:13px; letter-spacing:-0.06em; font-weight:bold; color:#000; position:relative; z-index:5; margin:2px 0 2px 2px;}
.tsh_srch .tshs_btn button {display:block; padding:0; border:0; background:#476da2; cursor:pointer; position:relative; z-index:10;}
.tsh_srch .tshs_btn button span {display:block; background:url(/images/react/layout/header/ico_total_srch.png) no-repeat center center; text-indent:-10000px;}
.tshs_autoword {box-sizing:border-box; width:100%; z-index:20; position:absolute; left:0;}
.tshs_autoword > div {box-sizing:border-box; background:#fff; border:1px solid #aaa;}
.tshs_autoword ul li {border-top:1px solid #efefef;}
.tshs_autoword ul li:first-child {border-top:0;}
.tshs_autoword ul li a {display:block; font-size:13px; letter-spacing:-0.06em; line-height:20px; padding:0 0 3px 0;}

.tsh_detail > a {display:block; background:#45566d;}
.tsh_detail > a > span {display:block; font-size:13px; letter-spacing:-0.06em; color:#fff; background:url(/images/react/nw/ttl_srch/header/arrow_down.png) no-repeat right center;}
.tsh_detail .tshd_form {display:none; position:absolute; width:100%; left:0; margin-top:5px; z-index:15;}
.tsh_detail .tshd_form.on {display:block;}
.tsh_detail .tshd_form > div {background:#fff; border:2px solid #ddd; padding:10px 18px;}
.tsh_detail .tshd_form h2 {display:block; font-size:14px; line-height:21px; letter-spacing:-0.06em; padding:4px 0 7px 0; border-bottom:1px solid #ddd;}
.tsh_detail .tshd_form ul {padding:6px 0; border-bottom:1px solid #ddd;}
.tsh_detail .tshd_form ul li {position:relative; font-size:0; line-height:0; padding:2px 0 2px 80px;}
.tsh_detail .tshd_form ul li * {vertical-align:middle;}
.tsh_detail .tshd_form ul li strong {display:block; font-size:12px; line-height:20px; letter-spacing:-0.06em; padding:0 0 3px 0; position:absolute; left:0; top:2px; width:80px;}
.tsh_detail .tshd_form ul li span {display:inline-block; font-size:12px; line-height:20px; letter-spacing:-0.06em; padding-right:10px;}
.tsh_detail .tshd_form ul li span input[type=radio] {display:inline-block; margin:0; padding:0;}
.tsh_detail .tshd_form ul li span label {display:inline-block; padding-bottom:3px;}

.tshdf_btn {font-size:0; line-height:0; text-align:center; margin-top:8px;}
.tshdf_btn:after {display:block; content:''; clear:both;}
.tshdf_btn a {display:inline-block; padding:0 10px; height:30px; font-size:13px; line-height:27px; letter-spacing:-0.06em; background:#484e62; color:#fff; margin:0 2px; border-radius:2px;}/* t,m_reset : line-height */
.tshdf_btn a:hover {background:#5b6f90; text-decoration:none;}
.tshdf_btn a span {display:block;}

.tsh_resrch {font-size:0; line-height:0;}
.tsh_resrch * {vertical-align:middle;}
.tsh_resrch input[type=checkbox] {display:inline-block; display:-moz-grid-group; margin:0; padding:0; margin-right:5px;}
.tsh_resrch label {display:inline-block; margin-right:10px; font-size:12px; line-height:20px; letter-spacing:-0.06em;}

@media screen and (min-width:1200px) {
	.ts_header > div {width:1160px; height:104px; margin:0 auto;}

	.tsh_link {display:block;}
	.tsh_main {display:none;}

	.tsh_logo {position:absolute; top:31px;}
	.tsh_logo h1 a {width:136px; height:41px; background:url(/images/react/layout/header/h_logo.png) no-repeat left top;}
	.tsh_logo h2 {margin-left:12px;}
	.tsh_logo h2 a span,
	.tsh_logo h2 span {font-size:20.5px; line-height:31px; letter-spacing:-0.08em; padding:4px 0 6px 0;}

	.tsh_response {position:absolute; top:35px; left:280px;}
	.tsh_resrch {position:absolute; top:35px; left:780px;}
	.tsh_recommend {position:absolute; top:76px; left:280px;}

	.tsh_response:after {display:block; content:''; clear:both;}
	.tsh_response > div {float:left;}

	.tsh_srch:after {display:block; content:''; clear:both;}
	.tsh_srch .tshs_form {float:left; width:446px; height:34px;}
	.tsh_srch .tshs_form:after {width:444px; height:30px;}
	.tsh_srch .tshs_form input[type=text] {width:436px; height:27px; line-height:27px; padding:0 0 3px 8px;}
	.tsh_srch .tshs_btn {float:left;}
	.tsh_srch .tshs_btn button {width:34px; height:34px;}
	.tsh_srch .tshs_btn button span {width:20px; height:20px; margin:7px;}
	.tshs_autoword {top:39px;}
	.tshs_autoword ul li a {line-height:20px; padding:0 0 3px 0;}

	.tsh_detail {margin-left:10px;}
	.tsh_detail > a {padding:5px 16px;}
	.tsh_detail > a > span {line-height:21px; padding:0 16px 3px 0;}
	
	.tsh_resrch {padding:5px 0;}
	.tsh_resrch label {padding:0 6px 3px 0;}

	.tsh_recommend ul:after {display:block; content:''; clear:both;}
	.tsh_recommend ul li {float:left; margin-left:12px; padding-left:13px; background:url(/images/react/nw/ttl_srch/header/bar_tsh_recommend.png) no-repeat left center;}
	.tsh_recommend ul li:first-child {margin-left:0; padding-left:0; background:none;}
	.tsh_recommend ul li a {display:block; font-size:12px; line-height:17px; letter-spacing:-0.06em; padding:0 0 3px 0;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.ts_header > div {width:1024px; height:104px; margin:0 auto;}

	.tsh_link {display:block;}
	.tsh_main {display:none;}

	.tsh_logo {position:absolute; top:31px;}
	.tsh_logo h1 a {width:136px; height:41px; background:url(/images/react/layout/header/h_logo.png) no-repeat left top;}
	.tsh_logo h2 {margin-left:12px;}
	.tsh_logo h2 a span,
	.tsh_logo h2 span {font-size:20.5px; line-height:31px; letter-spacing:-0.08em; padding:4px 0 6px 0;}

	.tsh_response {position:absolute; top:35px; left:280px;}
	.tsh_resrch {position:absolute; top:35px; left:880px;}
	.tsh_recommend {position:absolute; top:76px; left:280px;}

	.tsh_response:after {display:block; content:''; clear:both;}
	.tsh_response > div {float:left;}

	.tsh_srch:after {display:block; content:''; clear:both;}
	.tsh_srch .tshs_form {float:left; width:446px; height:34px;}
	.tsh_srch .tshs_form:after {width:444px; height:30px;}
	.tsh_srch .tshs_form input[type=text] {width:436px; height:27px; line-height:27px; padding:0 0 3px 8px;}
	.tsh_srch .tshs_btn {float:left;}
	.tsh_srch .tshs_btn button {width:34px; height:34px;}
	.tsh_srch .tshs_btn button span {width:20px; height:20px; margin:7px;}
	.tshs_autoword {top:39px;}
	.tshs_autoword ul li a {line-height:20px; padding:0 0 3px 0;}

	.tsh_detail {margin-left:10px;}
	.tsh_detail > a {padding:5px 16px;}
	.tsh_detail > a > span {line-height:21px; padding:0 16px 3px 0;}

	.tsh_resrch {padding:5px 0;}
	.tsh_resrch label {padding:0 6px 3px 0;}

	.tsh_recommend ul:after {display:block; content:''; clear:both;}
	.tsh_recommend ul li {float:left; margin-left:12px; padding-left:13px; background:url(/images/react/nw/ttl_srch/header/bar_tsh_recommend.png) no-repeat left center;}
	.tsh_recommend ul li:first-child {margin-left:0; padding-left:0; background:none;}
	.tsh_recommend ul li a {display:block; font-size:12px; line-height:17px; letter-spacing:-0.06em; padding:0 0 3px 0;}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.ts_header > div {width:100%; padding-bottom:15px;}

	.tsh_link {display:none;}
	.tsh_main {display:block;}

	.tsh_logo {text-align:center; padding:10px 0;}
	.tsh_logo h1 a {width:118px; height:35px; background:url(/images/react/layout/header/h_logo.png) no-repeat left top; background-size:auto 100%;}
	.tsh_logo h2 {margin-left:8px;}
	.tsh_logo h2 a span,
	.tsh_logo h2 span {font-size:18px; line-height:35px; letter-spacing:-0.08em;}
	
	.tsh_response {display:table; table-layout:fixed; width:100%; padding:0 5px; box-sizing:border-box;}
	.tsh_response > div {display:table-cell; padding:0 5px; vertical-align:top;}

	.tshs_response {display:table; table-layout:fixed; width:100%;}
	.tshs_response > div {display:table-cell; vertical-align:top;}

	.tsh_srch .tshs_form:after {width:100%; height:36px; box-sizing:border-box;}
	.tsh_srch .tshs_form input[type=text] {width:100%; height:32px; box-sizing:border-box; line-height:32px; padding:0 0 0 8px;}
	.tsh_srch .tshs_btn {width:36px;}
	.tsh_srch .tshs_btn button {width:100%; height:36px;}
	.tsh_srch .tshs_btn button span {width:20px; height:20px; margin:8px;}
	.tshs_autoword {top:41px; padding:0 5px;}
	.tshs_autoword ul li a {line-height:21px; padding:1px 0;}

	.tsh_detail {width:90px;}
	.tsh_detail > a {padding:5px 12px;}
	.tsh_detail > a > span {line-height:20px; padding:3px 16px 3px 0;}
	.tsh_detail .tshd_form {box-sizing:border-box; padding:0 10px;}

	.tsh_resrch {padding:5px 10px;}
	.tsh_resrch label {padding:1px 6px 1px 0;}
	
	.tsh_recommend {font-size:0; line-height:0; padding:0 10px; text-align:center;}
	.tsh_recommend ul li {display:inline-block; padding:0 12px 0 13px; background:url(/images/react/nw/ttl_srch/header/bar_tsh_recommend.png) no-repeat left center;}
	.tsh_recommend ul li:first-child {padding-left:12px; background:none;}
	.tsh_recommend ul li a {display:block; font-size:12px; line-height:16px; letter-spacing:-0.06em; padding:2px 0;}
}
@media screen and (max-width:767px) {
	.ts_header > div {width:100%; padding-bottom:15px;}

	.tsh_link {display:none;}
	.tsh_main {display:block;}

	.tsh_logo {text-align:center; padding:10px 0;}
	.tsh_logo h1 a {width:92px; height:27px; background:url(/images/react/layout/header/h_logo.png) no-repeat left top; background-size:auto 100%;}
	.tsh_logo h2 {margin-left:6px;}
	.tsh_logo h2 a span,
	.tsh_logo h2 span {font-size:16px; line-height:27px; letter-spacing:-0.08em;}

	.tsh_response {display:table; table-layout:fixed; width:100%; padding:0 5px; box-sizing:border-box;}
	.tsh_response > div {display:table-cell; padding:0 5px; vertical-align:top;}

	.tshs_response {display:table; table-layout:fixed; width:100%;}
	.tshs_response > div {display:table-cell; vertical-align:top;}

	.tsh_srch .tshs_form:after {width:100%; height:32px; box-sizing:border-box;}
	.tsh_srch .tshs_form input[type=text] {width:100%; height:28px; box-sizing:border-box; line-height:28px; padding:0 0 0 8px;}
	.tsh_srch .tshs_btn {width:32px;}
	.tsh_srch .tshs_btn button {width:100%; height:32px;}
	.tsh_srch .tshs_btn button span {width:16px; height:16px; margin:8px; background-size:100%;}
	.tshs_autoword {top:37px; padding:0 5px;}
	.tshs_autoword ul li a {line-height:21px; padding:1px 0;}

	.tsh_detail {width:90px;}
	.tsh_detail > a {padding:5px 12px;}
	.tsh_detail > a > span {line-height:20px; padding:1px 16px 1px 0;}
	.tsh_detail .tshd_form {box-sizing:border-box; padding:0 10px;}

	.tsh_resrch {padding:5px 10px;}
	.tsh_resrch label {padding:1px 6px 1px 0;}

	.tsh_recommend {font-size:0; line-height:0; padding:0 10px; text-align:center;}
	.tsh_recommend ul li {display:inline-block; padding:0 12px 0 13px; background:url(/images/react/nw/ttl_srch/header/bar_tsh_recommend.png) no-repeat left center;}
	.tsh_recommend ul li:first-child {padding-left:12px; background:none;}
	.tsh_recommend ul li a {display:block; font-size:12px; line-height:16px; letter-spacing:-0.06em; padding:2px 0;}
}
@media print {
	.ts_header > div {width:1160px; height:104px; margin:0 auto;}

	.tsh_link {display:block;}
	.tsh_main {display:none;}

	.tsh_logo {position:absolute; top:31px;}
	.tsh_logo h1 a {width:136px; height:41px; background:url(/images/react/layout/header/h_logo.png) no-repeat left top;}
	.tsh_logo h2 {margin-left:12px;}
	.tsh_logo h2 a span, 
	.tsh_logo h2 span {font-size:20.5px; line-height:31px; letter-spacing:-0.08em; padding:4px 0 6px 0;}

	.tsh_response {position:absolute; top:35px; left:280px;}
	.tsh_resrch {position:absolute; top:35px; left:880px;}
	.tsh_recommend {position:absolute; top:76px; left:280px;}

	.tsh_response:after {display:block; content:''; clear:both;}
	.tsh_response > div {float:left;}

	.tsh_srch:after {display:block; content:''; clear:both;}
	.tsh_srch .tshs_form {float:left; width:446px; height:34px;}
	.tsh_srch .tshs_form:after {width:444px; height:30px;}
	.tsh_srch .tshs_form input[type=text] {width:436px; height:27px; line-height:27px; padding:0 0 3px 8px;}
	.tsh_srch .tshs_btn {float:left;}
	.tsh_srch .tshs_btn button {width:34px; height:34px;}
	.tsh_srch .tshs_btn button span {width:20px; height:20px; margin:7px;}
	.tshs_autoword {top:39px;}
	.tshs_autoword ul li a {line-height:20px; padding:0 0 3px 0;}

	.tsh_detail {margin-left:10px;}
	.tsh_detail > a {padding:5px 16px;}
	.tsh_detail > a > span {line-height:21px; padding:0 16px 3px 0;}
	
	.tsh_resrch {padding:5px 0;}
	.tsh_resrch label {padding:0 6px 3px 0;}

	.tsh_recommend ul:after {display:block; content:''; clear:both;}
	.tsh_recommend ul li {float:left; margin-left:12px; padding-left:13px; background:url(/images/react/nw/ttl_srch/header/bar_tsh_recommend.png) no-repeat left center;}
	.tsh_recommend ul li:first-child {margin-left:0; padding-left:0; background:none;}
	.tsh_recommend ul li a {display:block; font-size:12px; line-height:17px; letter-spacing:-0.06em; padding:0 0 3px 0;}
}



/*
 *  통합검색 : container layout
 */
.ts_container {margin:0 auto;}
.ts_container:after {display:block; content:''; clear:both;}

@media screen and (min-width:1200px) {
	.ts_container {width:1160px; background:#fafbfc; border-left:1px solid #dddede; border-right:1px solid #dddede;}
	.ts_container > div {float:left;}
	.ts_left {width:240px; margin-left:-1px;}
	.ts_right {width:920px; background:#fff; border-right:1px solid #dddede;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.ts_container {width:1024px; background:#fafbfc; border-left:1px solid #dddede; border-right:1px solid #dddede;}
	.ts_container > div {float:left;}
	.ts_left {width:200px; margin-left:-1px;}
	.ts_right {width:824px; background:#fff; border-left:1px solid #dddede;}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.ts_container {width:100%; margin:0; padding:10px; box-sizing:border-box;}
}
@media screen and (max-width:767px) {
	.ts_container {width:100%; margin:0; padding:10px; box-sizing:border-box;}
}
@media print {
	.ts_container {width:1160px; background:#fafbfc; border-left:1px solid #dddede; border-right:1px solid #dddede;}
	.ts_container > div {float:left;}
	.ts_left {width:240px; margin-left:-1px;}
	.ts_right {width:920px; background:#fff; border-left:1px solid #dddede;}
}



/*
 *  통합검색 : left
 */
.tsl_weekbest h2,
.tsl_weekbest h3,
.tsl_weekbest h4 {font-size:13px; line-height:20px; letter-spacing:-0.06em; color:#3c3c3c;}
.tsl_weekbest ul { margin:6px 0 36px 0; }
.tsl_weekbest ul li { float:left; width:25%; }
	.tsl_weekbest ul li a { display:block; margin:0 1px; padding:1px 0 3px; text-align:center; background-color:#19509b; color:#ffffff; font-size:90%; font-weight:bold; }
	.tsl_weekbest ol li {position:relative; font-size:13px; line-height:19px; letter-spacing:-0.06em; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.tsl_weekbest ol li a {color:#1c5fb1;}
.tsl_weekbest .num {display:block; width:19px; height:19px; border:1px solid #e5e5e5; background:#fff; position:absolute; left:0; top:4px; font-size:11px; font-weight:bold; line-height:17px; text-align:center;}

.tsl_mysrch h2 {font-size:13px; line-height:20px; letter-spacing:-0.06em; color:#3c3c3c;}
.tsl_mysrch ul li {position:relative; font-size:0; line-height:0;}
.tsl_mysrch ul li * {vertical-align:middle;}
.tsl_mysrch ul li a {font-size:13px; line-height:19px; letter-spacing:-0.06em; color:#1c5fb1;}
.tsl_mysrch .btn_delete {display:inline-block; width:9px; height:9px; background:url(/images/react/nw/ttl_srch/left/ico_delete.png) no-repeat center center; margin-left:6px; border:0 none; vertical-align:middle}
.tsl_srch button {width:100%; font-family:'Malgun Gothic',Dotum,Sans-serif; border:0 none; text-align:left}

@media screen and (min-width:1200px) {
	.tsl_srch ul li {padding-left:1px; position:relative; z-index:10;}
	.tsl_srch ul li a,
	.tsl_srch ul li  button {display:block; font-size:14px; line-height:22px; letter-spacing:-0.075em; font-weight:bold; color:#595959; padding:10px 0 13px 20px; background:#fff; border-bottom:1px solid #e6e6e6;}
	.tsl_srch ul li.on {padding-left:0; width:100%; padding-right:6px; background:url(/images/react/nw/ttl_srch/left/arrow_tsl_srch.png) no-repeat right center;}
	.tsl_srch ul li.on a,
	.tsl_srch ul li.on button {background:#476da2; border-bottom:1px solid #476da2; color:#fff; padding-left:21px;}

	.tsl_tab_lst {display:none;}
	.tsl_weekbest {border-bottom:1px solid #e6e6e6;}
	.tsl_weekbest,
	.tsl_mysrch {padding:12px 20px 14px 20px;}
	.tsl_weekbest h2, .tsl_weekbest h3, .tsl_weekbest h4,
	.tsl_mysrch h2, .tsl_mysrch h3, .tsl_mysrch h4 {display:block;}
	.tsl_weekbest ol,
	.tsl_mysrch ul {margin-top:8px;}
	.tsl_weekbest ol li {padding:3px 0 5px 26px;}
	.tsl_mysrch ul li {padding:3px 0 5px 0;}
	.tsl_mysrch .btn_delete {margin-bottom:-2px;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.tsl_srch ul li {padding-left:1px; position:relative; z-index:10;}
	.tsl_srch ul li a,
	.tsl_srch ul li button {display:block; font-size:14px; line-height:22px; letter-spacing:-0.075em; font-weight:bold; color:#595959; padding:10px 0 13px 20px; background:#fff; border-bottom:1px solid #e6e6e6;}
	.tsl_srch ul li.on {padding-left:0; width:100%; padding-right:6px; background:url(/images/react/nw/ttl_srch/left/arrow_tsl_srch.png) no-repeat right center;}
	.tsl_srch ul li.on a,
	.tsl_srch ul li.on button {background:#476da2; border-bottom:1px solid #476da2; color:#fff; padding-left:21px;}

	.tsl_tab_lst {display:none;}
	.tsl_weekbest {border-bottom:1px solid #e6e6e6;}
	.tsl_weekbest,
	.tsl_mysrch {padding:12px 20px 14px 20px;}
	.tsl_weekbest h2, .tsl_weekbest h3, .tsl_weekbest h4,
	.tsl_mysrch h2, .tsl_mysrch h3, .tsl_mysrch h4 {display:block;}
	.tsl_weekbest ol,
	.tsl_mysrch ul {margin-top:8px;}
	.tsl_weekbest ol li {padding:3px 0 5px 26px;}
	.tsl_mysrch ul li {padding:3px 0 5px 0;}
	.tsl_mysrch .btn_delete {margin-bottom:-2px;}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.tsl_srch ul {display:table; table-layout:fixed; width:100%;}
	.tsl_srch ul li {display:table-cell;}
	.tsl_srch ul li a,
	.tsl_srch ul li button {display:block; font-size:14px; line-height:22px; letter-spacing:-0.075em; font-weight:bold; color:#595959; padding:7px 0; border:1px solid #d3d3d3; border-left:0; text-align:center;}
	.tsl_srch ul li:first-child a,
	.tsl_srch ul li:first-child button {border-left:1px solid #d3d3d3; border-right:0;}
	.tsl_srch ul li.on a,
	.tsl_srch ul li.on button {background:#476da2; border-color:#476da2; color:#fff;}

	.tsl_tab_lst {display:block;}
	.tsl_weekbest,
	.tsl_mysrch {background:#f5f7f9; padding:14px 20px;}
	.tsl_weekbest h2, .tsl_weekbest h3, .tsl_weekbest h4,
	.tsl_mysrch h2, .tsl_mysrch h3, .tsl_mysrch h4 {display:none;}	
	.tsl_weekbest ol li {padding:4px 0 4px 26px;}
	.tsl_mysrch ul li {padding:4px 0;}

	.tsl_tab_lst {padding:10px 0;}
	.tsl_tab_lst ul {display:table; table-layout:fixed; width:100%;}
	.tsl_tab_lst ul li {display:table-cell;}
	.tsl_tab_lst ul li a {display:block; font-size:14px; line-height:18px; letter-spacing:-0.075em; font-weight:bold; color:#888; text-align:center; border-left:1px solid #d3d6db;}
	.tsl_tab_lst ul li:first-child a {border-left:0;}
	.tsl_tab_lst ul li.on a {color:#1c6cdc;}
}
@media screen and (max-width:767px) {
	.tsl_srch ul {display:table; table-layout:fixed; width:100%;}
	.tsl_srch ul li {display:table-cell;}
	.tsl_srch ul li a,
	.tsl_srch ul li button {display:block; font-size:14px; line-height:22px; letter-spacing:-0.075em; font-weight:bold; color:#595959; padding:7px 0; border:1px solid #d3d3d3; border-left:0; text-align:center;}
	.tsl_srch ul li:first-child a,
	.tsl_srch ul li:first-child button {border-left:1px solid #d3d3d3; border-right:0;}
	.tsl_srch ul li.on a,
	.tsl_srch ul li.on button {background:#476da2; border-color:#476da2; color:#fff;}

	.tsl_tab_lst {display:block;}
	.tsl_weekbest,
	.tsl_mysrch {background:#f5f7f9; padding:14px 20px;}
	.tsl_weekbest h2, .tsl_weekbest h3, .tsl_weekbest h4,
	.tsl_mysrch h2, .tsl_mysrch h3, .tsl_mysrch h4 {display:none;}	
	.tsl_mysrch ul li {padding:4px 0;}
	.tsl_weekbest ol li {padding:4px 0 4px 26px;}

	.tsl_tab_lst {padding:10px 0;}
	.tsl_tab_lst ul {display:table; table-layout:fixed; width:100%;}
	.tsl_tab_lst ul li {display:table-cell;}
	.tsl_tab_lst ul li a {display:block; font-size:14px; line-height:18px; letter-spacing:-0.075em; font-weight:bold; color:#888; text-align:center; border-left:1px solid #d3d6db;}
	.tsl_tab_lst ul li:first-child a {border-left:0;}
	.tsl_tab_lst ul li.on a {color:#1c6cdc;}
}
@media print {
	.tsl_srch ul li {padding-left:1px; position:relative; z-index:10;}
	.tsl_srch ul li a,
	.tsl_srch ul li button {display:block; font-size:14px; line-height:22px; letter-spacing:-0.075em; font-weight:bold; color:#595959; padding:10px 0 13px 20px; background:#fff; border-bottom:1px solid #e6e6e6;}
	.tsl_srch ul li.on {padding-left:0; width:100%; padding-right:6px; background:url(/images/react/nw/ttl_srch/left/arrow_tsl_srch.png) no-repeat right center;}
	.tsl_srch ul li.on a,
	.tsl_srch ul li.on button {background:#476da2; border-bottom:1px solid #476da2; color:#fff; padding-left:21px;}

	.tsl_tab_lst {display:none;}
	.tsl_weekbest {border-bottom:1px solid #e6e6e6;}
	.tsl_weekbest,
	.tsl_mysrch {padding:12px 20px 14px 20px;}
	.tsl_weekbest h2, .tsl_weekbest h3, .tsl_weekbest h4,
	.tsl_mysrch h2, .tsl_mysrch h3, .tsl_mysrch h4 {display:block;}		
	.tsl_weekbest ol,
	.tsl_mysrch ul {margin-top:8px;}
	.tsl_weekbest ol li {padding:3px 0 5px 26px;}
	.tsl_mysrch ul li {padding:3px 0 5px 0;}
	.tsl_mysrch .btn_delete {margin-bottom:-2px;}
}



/*
 *  통합검색 : right
 */
.ts_right {padding-bottom:30px;}
.ts_right .tsr_thema,
.ts_right .tsr_qna {border-bottom:1px solid #d3d6db;}
.ts_right h2,
.ts_right h3 {display:inline-block; font-size:14px; line-height:22px; letter-spacing:-0.06em; color:#333; background:url(/images/react/nw/ttl_srch/right/blt_circle_blue.png) no-repeat left center;}
.ts_right .hit {display:inline-block; font-size:14px; line-height:22px; letter-spacing:-0.06em;}
.ts_right em {font-style:normal;}

@media screen and (min-width:1200px) {
	.ts_right .tsr_thema,
	.ts_right .tsr_qna,
	.ts_right .tsr_mohw {padding:0 20px 25px 20px;}
	.ts_right h2, .ts_right h3 {padding:0 0 2px 12px;}
	.ts_right .hit {padding:0 0 2px 0;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.ts_right .tsr_thema,
	.ts_right .tsr_qna,
	.ts_right .tsr_mohw {padding:0 20px 25px 20px;}
	.ts_right h2, .ts_right h3 {padding:0 0 2px 12px;}
	.ts_right .hit {padding:0 0 2px 0;}	
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.ts_right .tsr_thema,
	.ts_right .tsr_qna,
	.ts_right .tsr_mohw {padding:0;}
	.ts_right h2, .ts_right h3 {padding:1px 0 1px 12px;}
	.ts_right .hit {padding:1px 0;}
}
@media screen and (max-width:767px) {
	.ts_right .tsr_thema,
	.ts_right .tsr_qna,
	.ts_right .tsr_mohw {padding:0;}
	.ts_right h2, .ts_right h3 {padding:1px 0 1px 12px;}
	.ts_right .hit {padding:1px 0;}
}
@media print {
	.ts_right .tsr_thema,
	.ts_right .tsr_qna,
	.ts_right .tsr_mohw {padding:20px 25px;}
	.ts_right h2, .ts_right h3 {padding:0 0 2px 12px;}
	.ts_right .hit {padding:0 0 2px 0;}
}



/*
 *  통합검색 : right - nosrch
 */
.tsr_nosrch {padding:50px;}
.tsr_nosrch .msg {display:block; font-size:20.5px; line-height:28px; letter-spacing:-0.075em; text-align:center; padding:25px 0; border-bottom:1px solid #ddd;}
.tsr_nosrch .lst {padding:25px 0 25px 100px;}
.tsr_nosrch .lst li {font-size:14px; line-height:22px; letter-spacing:-0.06em; padding:2px 0;}



/*
 *  통합검색 : right - thema
 */
.tsr_thema .tsrt_content {margin-top:15px; padding-bottom:15px;}
.tsr_thema .tsrt_content:after {display:block; content:''; clear:both;}
.tsr_thema .tsrt_content .tsrt_left p,
.tsr_thema .tsrt_content .tsrt_left a,
.tsr_thema .tsrt_content .tsrt_left img {display:block; width:100%;}
.tsr_thema .tsrt_content .tsrt_right dt a {font-size:15px; line-height:23px; letter-spacing:-0.075em; font-weight:bold; text-decoration:underline; color:#3333cc;}
.tsr_thema .tsrt_content .tsrt_right dd {padding-top:10px;}
.tsr_thema .tsrt_content .tsrt_right dd p {display:block; padding-top:5px; font-size:13px; line-height:21px; letter-spacing:-0.06em;}

@media screen and (min-width:1200px) {
	.tsr_thema .tsrt_content > div {float:left;}
	.tsr_thema .tsrt_content .tsrt_left {width:30%;}
	.tsr_thema .tsrt_content .tsrt_right {width:70%;}
	.tsr_thema .tsrt_content .tsrt_right dl {padding-left:25px;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.tsr_thema .tsrt_content > div {float:left;}
	.tsr_thema .tsrt_content .tsrt_left {width:30%;}
	.tsr_thema .tsrt_content .tsrt_right {width:70%;}
	.tsr_thema .tsrt_content .tsrt_right dl {padding-left:25px;}
}
@media screen and (min-width:769px) and (max-width:1024px) {
	.tsr_thema .tsrt_content > div {float:left;}
	.tsr_thema .tsrt_content .tsrt_left {width:30%;}
	.tsr_thema .tsrt_content .tsrt_right {width:70%;}
	.tsr_thema .tsrt_content .tsrt_right dl {padding-left:25px;}
}
@media screen and (max-width:768px) {
	.tsr_thema .tsrt_content .tsrt_right {padding-top:20px;}
}
@media print {
	.tsr_thema .tsrt_content > div {float:left;}
	.tsr_thema .tsrt_content .tsrt_left {width:30%;}
	.tsr_thema .tsrt_content .tsrt_right {width:70%;}
	.tsr_thema .tsrt_content .tsrt_right dl {padding-left:25px;}
}



/*
 *  통합검색 : right - mohw
 */
.tsr_mohw .tsrm_tab {margin-top:15px;}
.tsr_mohw .tsrm_tab ul:after {display:block; content:''; clear:both;}
.tsr_mohw .tsrm_tab ul li {float:left;}
.tsr_mohw .tsrm_tab ul li a {display:block; background:#e7e7e7; border-right:1px solid #fff; border-bottom:1px solid #fff; text-align:center; color:#5f5e5e; font-size:13.5px; line-height:22px; letter-spacing:-0.06em; padding:7px 0 10px 0;}
.tsr_mohw .tsrm_tab ul li.on a {background: url(/images/react/layout/tab/tab_dpth1_bg.png) repeat-x left bottom; color:#fff; font-weight:bold; letter-spacing:-0.075em;}
.tsr_mohw .tsrm_tab_content {display:none;}
.tsr_mohw .tsrm_tab_content.on {display:block;}


.tsrm_slct_cont {margin-top:-23px;}
.tsrm_slct_cont li {float:left; margin-right:4px;}
.tsrm_slct_cont li a {display:block; font-size:12px; line-height:20px; letter-spacing:-0.06em; background:#f8f8f8; border:1px solid #ccc; color:#333; padding:0px 12px 2px 12px;}
.tsrm_slct_cont li.on a {background:#777; border:1px solid #777; color:#fff;}

.tsr_mohw_sort {font-size:0; line-height:0; text-align:right; padding-top:10px;  border-top:1px solid #d3d6db;}
.tsr_mohw_sort li {display:inline-block; padding:0 5px;}
.tsr_mohw_sort li a {display:block; font-size:12px; line-height:20px; letter-spacing:-0.06em; background:url(/images/react/nw/ttl_srch/right/arrow_down_gray.png) no-repeat right center;}
.tsr_mohw_sort li.on a {color:#476da2; background-image:url(/images/react/nw/ttl_srch/right/arrow_down_blue.png);}

.tsr_mohw_area {clear:both; padding:0 0 30px 0;}
.tsr_mohw_area.first {border-top:0;}
.tsr_mohw_hit {font-weight:bold;}
	.tsr_mohw_hit span {font-size:14px;}

.tsr_mohw_lst li {padding:20px 0; border-bottom:1px solid #dddddd; }
.tsr_mohw_lst dt * {vertical-align:top;}
.tsr_mohw_lst dt a {font-size:15px; line-height:22px; letter-spacing:-0.06em; text-decoration:underline; color:#3333cc; padding-right:6px;}/*display:inline-block;*/
.tsr_mohw_lst dt em {font-size:14px; line-height:22px; letter-spacing:-0.06em; color:#999; padding:0 6px 0 7px; background-image:url(/images/react/nw/ttl_srch/right/bar_gray.png); background-repeat:no-repeat;}
.tsr_mohw_lst dd {font-size:13px; line-height:22px; letter-spacing:-0.08em; color:#333; padding-top:5px;}

/* 파일목록보기 기능 추가 (2018.12.18) */
.tsr_mohw_lst li .addfile { margin-top:10px; }
	.tsr_mohw_lst li .addfile>div { position:relative; min-height:26px; }
		.tsr_mohw_lst li .addfile>div>p { padding-right:140px; }
		.tsr_mohw_lst li .addfile>div>a { position:absolute; top:0; right:0; padding:3px 0; width:120px; text-align:center; background-color:#666666; color:#ffffff; }
		.tsr_mohw_lst li .addfile>div>ul { margin-top:10px; background-color:#f0f0f0; }
			.tsr_mohw_lst li .addfile>div>ul>li { padding:5px 10px; border:0; }
			.tsr_mohw_lst li .addfile>div>ul>li>a { padding-left:20px; background-repeat:no-repeat; background-position:0 center; }
			.tsr_mohw_lst li .addfile>div>ul>li>a.ico_hwp { background-image: url(/images/react/board/board_view/ico_hwp.png); }
			.tsr_mohw_lst li .addfile>div>ul>li>a.ico_pdf { background-image: url(/images/react/board/board_view/ico_pdf.png); }
			.tsr_mohw_lst li .addfile>div>ul>li>a.ico_jpg { background-image: url(/images/react/board/board_view/ico_jpg.png); }
			.tsr_mohw_lst li .addfile>div>ul>li>a.ico_excel { background-image: url(/images/react/board/board_view/ico_excel.png); }
			.tsr_mohw_lst li .addfile>div>ul>li>a.ico_zip { background-image: url(/images/react/board/board_view/ico_zip.png); }
			.tsr_mohw_lst li .addfile>div>ul>li>a.ico_common { background-image: url(/images/react/board/board_view/ico_common.png); }
			

.tsr_mohw_lst li .addfile_m { display:none; margin-top:10px; font-size:13px; }
	
@media screen and (max-width:767px) {
	.tsr_mohw_lst li .addfile { display:none; }
	.tsr_mohw_lst li .addfile_m { display:block; }
}	
	


.tsr_mohw_lst .file {font-size:14px; line-height:22px; letter-spacing:-0.06em; position:relative; padding:0 6px 0 22px;}/*display:inline-block;*/
.tsr_mohw_lst .file img {display:block; position:absolute; left:0;}
.tsr_mohw_lst .author {font-size:0; line-height:0;}
.tsr_mohw_lst .author em {font-size:12px; line-height:20px; letter-spacing:-0.06em; padding:0 6px 0 0;}
.tsr_mohw_lst .author span {font-size:12px; line-height:20px; letter-spacing:-0.06em; padding:0 6px 0 7px; background-image:url(/images/react/nw/ttl_srch/right/bar_gray.png); background-repeat:no-repeat;}
.tsr_mohw_lst .author span a {text-decoration:underline; color:#3333cc;}
.tsr_mohw_lst .location {font-size:12px; line-height:20px; letter-spacing:-0.06em; color:#999; padding:5px 0 0 0;}


.tsr_mohw_imglst {padding:10px 0; margin-left:-25px;}
.tsr_mohw_imglst:after {display:block; content:''; clear:both;}
.tsr_mohw_imglst li {display:inline-block; vertical-align:top;}
.tsr_mohw_imglst li > div {padding:0 0 15px 25px;}
.tsr_mohw_imglst li > div > a {display:block;}
.tsr_mohw_imglst li > div > a > img {display:block; width:100%; height:130px;}
.tsr_mohw_imglst p {display:block; height:70px; padding:10px 0;}
.tsr_mohw_imglst p a {display:block; font-size:14px; letter-spacing:-0.06em; line-height:1.5em; max-height:3em; overflow:hidden; text-overflow:ellipsis; word-wrap:break-word;}
.tsr_mohw_imglst p span {display:block; padding:6px 0 0 0; font-size:12px; line-height:20px; letter-spacing:-0.06em; color:#333;}


.tsr_mohw_imglst2 li {padding:10px 0;}
.tsr_mohw_imglst2 li > div {position:relative;}
.tsr_mohw_imglst2 .img,
.tsr_mohw_imglst2 .img a,
.tsr_mohw_imglst2 .img a img {display:block;}
.tsr_mohw_imglst2 .img {position:absolute; left:0; top:4px;}
.tsr_mohw_imglst2 dt * {vertical-align:top;}
.tsr_mohw_imglst2 dt a {font-size:14px; line-height:22px; letter-spacing:-0.06em; text-decoration:underline; color:#3333cc; padding-right:6px;}/*display:inline-block;*/
.tsr_mohw_imglst2 dt em {font-size:14px; line-height:22px; letter-spacing:-0.06em; color:#999; padding:0 6px 0 7px; background-image:url(/images/react/nw/ttl_srch/right/bar_gray.png); background-repeat:no-repeat;}
.tsr_mohw_imglst2 dd {font-size:14px; line-height:22px; letter-spacing:-0.06em; color:#333; padding-top:5px;}
.tsr_mohw_imglst2 .file {font-size:14px; line-height:22px; letter-spacing:-0.06em; position:relative; padding:0 6px 0 22px;}/*display:inline-block;*/
.tsr_mohw_imglst2 .file img {display:block; position:absolute; left:0;}
.tsr_mohw_imglst2 .author {font-size:0; line-height:0;}
.tsr_mohw_imglst2 .author em {font-size:12px; line-height:20px; letter-spacing:-0.06em; padding:0 6px 0 0;}
.tsr_mohw_imglst2 .author span {font-size:12px; line-height:20px; letter-spacing:-0.06em; padding:0 6px 0 7px; background-image:url(/images/react/nw/ttl_srch/right/bar_gray.png); background-repeat:no-repeat;}
.tsr_mohw_imglst2 .author span a {text-decoration:underline; color:#3333cc;}
.tsr_mohw_imglst2 .location {font-size:12px; line-height:20px; letter-spacing:-0.06em; color:#999; padding:5px 0 0 0;}


.tsr_mohw_area .more {display:block; text-align:right;}
.tsr_mohw_area .more a {font-size:14px; line-height:22px; letter-spacing:-0.06em; text-decoration:underline; color:#3333cc;}

/* 검색옵션 */
.tsr_option { padding:20px 25px 0 20px; text-align:right; }

	.tsr_option .open_btn { padding-bottom:5px; }
	.tsr_option .open_btn a.open { display: inline-block; padding: 2px 30px 5px 10px; margin-left: 5px; font-weight: bold; color: #00539f; border: 1px solid #00539f; border-radius: 2px; font-size: 12px; vertical-align: middle; line-height: 20px;
	background-image: url('/images/react/common/icon_site_zoom_off.png'); background-repeat:no-repeat; background-position:60px center;	}
	.tsr_option .open_box {  border:1px solid #7ea1d2; padding:10px 10px 0 10px; text-align:left; overflow:auto; }
		.tsr_option .open_box p { display:inline-block; }
		.tsr_option .open_box p a { display:inline-block; padding:2px 9px 6px 9px; border-top:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7; border-right:1px solid #c7c7c7; background-color:#f5f5f5; font-size:13px; margin-bottom:10px; }
		.tsr_option .open_box p a.on { color:#476da2; background-color:#ffffff; text-decoration:underline; }
		.tsr_option .open_box p a.first { margin-left:15px; border-left:1px solid #c7c7c7; }
		.tsr_option .open_box p a.last { margin-right:20px; }
			.tsr_option .open_box a.sch_btn { float:right; width:80px; margin-bottom:10px; padding:2px 0 6px 0; background-color:#476da2; color:#ffffff; text-align:center; }


@media screen and (min-width:768px) and (max-width:1024px) {
	.tsr_option { padding:20px 0 0 0; }
		.tsr_option .open_box a.sch_btn { clear:both; }
}
@media screen and (max-width:767px) {
	.tsr_option { padding:20px 0 0 0; }
		.tsr_option .open_box a.sch_btn { display:block; width:100%; }
}
			
/* 관련사이트 */
.tsr_relevancy { margin-bottom:50px; }
	.tsr_relevancy li { font-size:16px; margin-bottom:20px; }
		.tsr_relevancy p.url a { line-height: 22px; letter-spacing: -0.06em; color:#1c853a; padding-right: 6px; }
			.tsr_relevancy p.url a span { display:block; color:#0000cc; text-decoration:underline; font-weight:bold; padding-right:7px; }
		.tsr_relevancy p.descript {  }

		
			
/* 사이트 바로가기 */
.tsr_gosite { margin-bottom:50px; }
	.tsr_gosite li { margin-bottom:20px; }
		.tsr_gosite li a { font-size: 14px; line-height: 22px; letter-spacing: -0.06em; color:#1c853a; padding-right: 6px; }
			.tsr_gosite li a span { font-size:16px; color:#0000cc; text-decoration:underline; font-weight:bold; padding-right:7px; }
		
/* 2depth 카테고리 */

.tsrm_tab_depth02 { display:block; margin-top:10px; padding:15px; border:1px solid #e6e6e6; }
	.tsrm_tab_depth02>span { display:inline-block; width:145px; font-size:13px; }
	.tsrm_tab_depth02 span label { display:inline-block; padding:0 10px 10px 0; vertical-align:middle; }
.tsrm_tab_depth02_btn { display:block; padding:2px 0 3px; text-align:center; background-color:#476da2; color:#ffffff; font-size:90%; font-weight:bold; cursor:pointer; }
	.tsrm_tab_depth02_btn .open { display:none; }
/* 다중선택 탭 형태 
.tsrm_tab_depth02 ul {font-size:0; line-height:0; text-align:left; margin-bottom:10px; }
.tsrm_tab_depth02 ul li {display:inline-block; margin:2px;}
.tsrm_tab_depth02 ul li a {display:block; height:33px; border-radius:17px; background:#f0f1f5; color:#5f5e5e; font-size:13px; line-height:30px; letter-spacing:-1px; padding:0 18px;}
.tsrm_tab_depth02 ul li.on a {background:#476da2; color:#fff; font-weight:bold; letter-spacing:-0.075em;}
.tsrm_tab_depth02 ul li a span {display:block;}
*/

.tsrm_tab_depth02 .select_btn { background-color:#e8e8e8; text-align:right; padding:10px 15px; }
	.tsrm_tab_depth02 .select_btn span { font-weight:bold; padding-right:10px; }
	.tsrm_tab_depth02 .select_btn a { display:inline-block; padding:0px 15px 3px 15px; background-color:#476da2; color:#ffffff; }

@media screen and (min-width:769px) and (max-width:1199px) {
}
@media screen and (max-width:768px) {
.tsrm_tab_depth02 { display:none; }
.tsrm_tab_depth02_btn { margin-top:10px; }
	.tsrm_tab_depth02_btn .close { display:none; }
	.tsrm_tab_depth02_btn .open { display:block; }
}

@media screen and (min-width:1200px) {
	.tsr_mohw .tsrm_tab.cnt6-6-3 ul li {width:16.6666%;}
	.tsr_mohw .tsrm_tab.cnt7-5-3 ul li {width:14.2857%;}
	.tsr_mohw .tsrm_tab.cnt8-4-3 ul li {width:12.5%;}
		.tsr_mohw .tsrm_tab.cnt8-4-3 ul li a.on { background: url(/images/react/layout/tab/tab_dpth1_bg.png) repeat-x left bottom; }

	.tsrm_slct_cont li a {padding:0px 12px 2px 12px;}
	.tsr_mohw_sort li a {padding:0 12px 2px 0;}
	.tsr_mohw_lst dt em {background-position:left 4px;}
	.tsr_mohw_lst .file img {top:3px;}
	.tsr_mohw_lst .author span {background-position:left 3px;}
	
	.tsr_mohw_imglst li {width:24%;}
	
	.tsr_mohw_imglst2 li > div {padding:0 0 0 120px;}
	.tsr_mohw_imglst2 .img img {width:100px; height:75px;}
	.tsr_mohw_imglst2 dt em {background-position:left 4px;}
	.tsr_mohw_imglst2 .file img {top:3px;}
	.tsr_mohw_imglst2 .author span {background-position:left 3px;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.tsr_mohw .tsrm_tab.cnt6-6-3 ul li {width:16.6666%;}
	.tsr_mohw .tsrm_tab.cnt7-5-3 ul li {width:14.2857%;}
	.tsr_mohw .tsrm_tab.cnt8-4-3 ul li {width:12.5%;}

	.tsrm_slct_cont li a {padding:0px 12px 2px 12px;}
	.tsr_mohw_sort li a {padding:0 12px 2px 0;}
	.tsr_mohw_lst dt em {background-position:left 4px;}
	.tsr_mohw_lst .file img {top:3px;}
	.tsr_mohw_lst .author span {background-position:left 3px;}
	
	.tsr_mohw_imglst li {width:24%;}
	
	.tsr_mohw_imglst2 li > div {padding:0 0 0 120px;}
	.tsr_mohw_imglst2 .img img {width:100px; height:75px;}
	.tsr_mohw_imglst2 dt em {background-position:left 4px;}
	.tsr_mohw_imglst2 .file img {top:3px;}
	.tsr_mohw_imglst2 .author span {background-position:left 3px;}
}
@media screen and (min-width:769px) and (max-width:1024px) {
	.tsr_mohw .tsrm_tab ul li a {padding:8px 0;}
	.tsr_mohw .tsrm_tab.cnt6-6-3 ul li {width:16.6666%;}
	.tsr_mohw .tsrm_tab.cnt7-5-3 ul li {width:25%;}
	.tsr_mohw .tsrm_tab.cnt8-4-3 ul li {width:25%;}

	.tsrm_slct_cont li a {padding:1px 12px;}
	.tsr_mohw_sort li a {padding:1px 12px 1px 0;}	
	.tsr_mohw_lst dt em {background-position:left center;}
	.tsr_mohw_lst .file img {top:1px;}
	.tsr_mohw_lst .author span {background-position:left center;}
	
	.tsr_mohw_imglst li {width:24%;}


	.tsr_mohw_imglst2 li > div {padding:0 0 0 100px;}
	.tsr_mohw_imglst2 .img img {width:80px; height:60px;}
	.tsr_mohw_imglst2 dt em {background-position:left center;}
	.tsr_mohw_imglst2 .file img {top:1px;}
	.tsr_mohw_imglst2 .author span {background-position:left center;}
}
@media screen and (max-width:768px) {
	.tsr_mohw .tsrm_tab ul li a {padding:8px 0;}
	.tsr_mohw .tsrm_tab.cnt6-6-3 ul li {width:33.3333%;}
	.tsr_mohw .tsrm_tab.cnt7-5-3 ul li {width:33.3333%;}
	.tsr_mohw .tsrm_tab.cnt8-4-3 ul li {width:33.3333%; }

	.tsrm_slct_cont li a {padding:1px 12px;}
	.tsr_mohw_sort li a {padding:1px 12px 1px 0;}	
	.tsr_mohw_lst dt em {background-position:left center;}
	.tsr_mohw_lst .file img {top:1px;}
	.tsr_mohw_lst .author span {background-position:left center;}
	
	.tsr_mohw_imglst li {width:49%;}
	.tsr_mohw_imglst li > div > a > img {height:100%;}
	
	.tsr_mohw_imglst2 li > div {padding:0 0 0 100px;}
	.tsr_mohw_imglst2 .img img {width:80px; height:60px;}
	.tsr_mohw_imglst2 dt em {background-position:left center;}
	.tsr_mohw_imglst2 .file img {top:1px;}
	.tsr_mohw_imglst2 .author span {background-position:left center;}
}
@media print {
	.tsr_mohw .tsrm_tab.cnt6-6-3 ul li {width:16.6666%;}

	.tsrm_slct_cont li a {padding:0px 12px 2px 12px;}
	.tsr_mohw_sort li a {padding:0 12px 2px 0;}
	.tsr_mohw_lst dt em {background-position:left 4px;}
	.tsr_mohw_lst .file img {top:3px;}
	.tsr_mohw_lst .author span {background-position:left 3px;}
	
	.tsr_mohw_imglst li {width:24%;}
	
	.tsr_mohw_imglst2 li > div {padding:0 0 0 120px;}
	.tsr_mohw_imglst2 .img img {width:100px; height:75px;}
	.tsr_mohw_imglst2 dt em {background-position:left 4px;}
	.tsr_mohw_imglst2 .file img {top:3px;}
	.tsr_mohw_imglst2 .author span {background-position:left 3px;}
}



/*
 *  하위 브라우저 안내 페이지
 */
.browser_guide {padding:30px;}
.browser_guide .logo {display:block;}
.browser_guide .logo a {display:block; width:117px; height:35px; background:url(/images/react/nw/browser_guide/nw_logo.png) no-repeat left top;}
.browser_guide p {display:block; text-align:center;}
.browser_guide .bg_content .fs1 {font-size:28px; line-height:1.5; letter-spacing:-0.06em; color:#333;}
.browser_guide .bg_content .fs1 span {color:#0d87d4;}
.browser_guide .bg_content .fs2 {font-size:15px; line-height:1.5; letter-spacing:-0.06em; color:#585858;}
.browser_guide .bg_content .fs3 {font-size:15px; line-height:1.5; letter-spacing:-0.06em; color:#0d87d4;}
.browser_guide .bg_content .fs4 {font-size:15px; line-height:1.5; letter-spacing:-0.06em; color:#585858;}
.browser_guide .bgc_download {background:#f9f9f9; border:1px solid #d3d6db; border-radius:8px; padding:25px 30px; margin-top:30px;}
.browser_guide .bgc_download .bgcd_title {display:block; font-size:16px; line-height:1.5; letter-spacing:-0.06em; color:#585858; text-align:center;}
.browser_guide .bgc_download ul {margin:25px 0 0 -10px;}
.browser_guide .bgc_download ul:after {display:block; content:''; clear:both;}
.browser_guide .bgc_download ul > li {float:left; width:50%;}
.browser_guide .bgc_download ul > li > div {padding-left:10px;}
.browser_guide .bgc_download ul > li > div > div {background:#fff; border:1px solid #d3d6db; padding:15px 20px;}
.browser_guide .bgc_download ul > li > div > div > a {display:block;}
.browser_guide .bgc_download ul > li > div > div > a > span {display:block; font-size:15px; line-height:20px; letter-spacing:-0.06em; color:#585858; padding:10px 0 10px 50px;}
.browser_guide .bgc_download .ico_ie span {background:url(/images/react/nw/browser_guide/ico_ie.png) no-repeat left center;}
.browser_guide .bgc_download .ico_chrome span {background:url(/images/react/nw/browser_guide/ico_chrome.png) no-repeat left center;}



/*
 *  잘못된 경로 오류 안내 페이지
 */
.error_wrap .ew_header .logo {display:block; text-align:center;}
.error_wrap .ew_header .logo a {display:inline-block; width:117px; height:35px; background:url(/images/react/nw/error/nw_logo.png) no-repeat left top;}
.error_wrap .ew_header_kids .logo {display:block; text-align:center;}
.error_wrap .ew_header_kids .logo a {display:inline-block; width:234px; height:59px; background:url(/kids/img/background/logo.png) no-repeat left top;}
.error_wrap .ew_container {border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.error_wrap .ew_content {position:relative; padding:0 0 20px 212px; background:url(/images/react/nw/error/ico_error.png) no-repeat 40px 0;}
.error_wrap .ew_content p {display:block;}
.error_wrap .ew_content .fs1 {font-size:22px; line-height:1.5; letter-spacing:-0.06em; color:#333; font-weight:bold;}
.error_wrap .ew_content .fs2 {font-size:14px; line-height:1.5; letter-spacing:-0.06em; color:#585858;}
.error_wrap .ew_content .fs2 span {color:#175ec9;}
.error_wrap .ew_footer p {display:block; font-size:13px; line-height:1.5; letter-spacing:-0.06em; text-align:center;}

@media screen and (min-width:1200px) {
	.error_wrap {max-width:960px; margin:0 auto; padding-top:96px;}
	.error_wrap .ew_container {padding:40px 0;}
	.error_wrap .ew_content {position:relative; padding:0 0 20px 212px; background:url(/images/react/nw/error/ico_error.png) no-repeat 40px 0;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.error_wrap {max-width:960px; margin:0 auto; padding-top:96px;}
	.error_wrap .ew_container {padding:40px 0;}
	.error_wrap .ew_content {position:relative; padding:0 0 20px 212px; background:url(/images/react/nw/error/ico_error.png) no-repeat 40px 0;}
}
@media screen and (min-width:769px) and (max-width:1024px) {
	.error_wrap {padding:48px 24px;}
	.error_wrap .ew_container {padding:20px 0;}
	.error_wrap .ew_content {padding:0 20px 20px 104px; background:url(/images/react/nw/error/ico_error.png) no-repeat 20px 4px; background-size:64px;}
}
@media screen and (max-width:768px) {
	.error_wrap {padding:24px;}
	.error_wrap .ew_container {padding:20px 0;}
	.error_wrap .ew_content {padding:0 20px 20px 88px; background:url(/images/react/nw/error/ico_error.png) no-repeat 20px 4px; background-size:48px;}
	.error_wrap .ew_content .fs1 {font-size:18px;}
	.error_wrap .ew_content .fs2 {font-size:12px;}
}
@media print {
	.error_wrap {max-width:960px; margin:0 auto; padding-top:96px;}
	.error_wrap .ew_container {padding:40px 0;}
	.error_wrap .ew_content {position:relative; padding:0 0 20px 212px; background:url(/images/react/nw/error/ico_error.png) no-repeat 40px 0;}
}